/* CSS for major navigation elements such as menus, pager, superfish etc */

a {}
a:link    {}
a:visited {}
a:hover   {}
a:active  {}
a.active  {}

/* Global focus style for links. */
a:active,
a:focus {}

/**
 * Primary, Seondary and Menu bar menus, use one of the following id's for granular control:
 * #menu-bar
 * #primary-menu-bar
 * #secondary-menu-bar
 */
.nav nav {
  margin: 0 4px;
}
.nav {
  clear:both;
  margin: 0;
}
.nav ul.menu {
  margin: 0;
}
.block-content .menu {
border-top:1px solid rgba(0,0,0,0.6);
}
.block-content .menu .menu, .block-content .menu .menu .menu {
border-top:none;
}
.nav li,
.nav .menu li {
  display: inline;
  float: left;
  list-style: none;
}
.nav li a,
.nav .menu li a {
  display: block;
  white-space: nowrap;
  padding: 0 10px;
}
.nav ul,
.nav ul.menu,
.nav ul.menu li {
  margin: 0;
  padding: 0;
}

/* Menu bar block */
.nav .block {
  margin-bottom: 0;
}

/* Menus */
ul.menu {
  margin-left: 15px;
}
ul.menu ul,
ul.menu ul ul,
ul.menu ul ul ul {
  margin-left: 15px;
}

/* Menu li styles */
ul.menu li {
  margin: 0;
}
ul.menu li.collapsed {}
ul.menu li.expanded.active-trail.active-trail {background: rgba(0, 0, 0, 0.4);border-bottom:none;margin:0 0 2px;box-shadow: 0 0 1px rgba(186, 231, 246, 0.0);}
ul.menu li.expanded.active-trail.active-trail a {}
ul.menu li.expanded.active-trail.active-trail a:hover {color: #dcaf25;}
ul.menu li.leaf      {}
ul.menu li.collapsed ul {
  display:none;
}
ul.menu li a:link,
ul.menu li a:visited {
text-decoration:none;
}

ul.menu li a:hover,
ul.menu li a:focus,
ul.menu li a:active  {}

ul.menu li.active a  {}
ul.menu li.active-trail a {}

ul.menu li.first { }
ul.menu li.last  {}

.block .menu li.content {
  padding: 0; /* this class can be a problem in some occurances, so mitigate risk */
}


.region-sidebar-first .block-inner {
margin:0;
}
.region-sidebar-first ul.menu a {
  font-family: 'Segoe UI', 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 1em;
  line-height: 14pt;
  color: rgba(206,212,216,.75);
  display: block;
  padding: 2px 3px 2px 5px;

  cursor: pointer;
  border-bottom:1px solid rgba(0,0,0,0.6);
  text-shadow: 1px 1px 1px #000;
}
.region-sidebar-first ul.menu a:hover , .region-sidebar-first ul.menu > li > ul.menu a:hover, .region-sidebar-first ul.menu > li > ul.menu > li > ul.menu a:hover {
  background: rgba(255, 255, 255, 0.1);color: red;text-shadow: 1px 1px 1px #000;
}


.region-sidebar-first ul.menu > li > ul.menu a:hover, .region-sidebar-first ul.menu > li > ul.menu > li > ul.menu a:hover {
background: url(../images/2014_bg_menu_link_icon_01.png) no-repeat 3px center rgba(255, 255, 255, 0.1);text-shadow: 1px 1px 1px #000;
}
.region-sidebar-first ul.menu > li > ul.menu a, .region-sidebar-first ul.menu > li > ul.menu > li > ul.menu a {
background: url(../images/2014_bg_menu_link_icon_01.png) no-repeat 3px center;
}

.region-sidebar-first ul.menu a.active,
.region-sidebar-first ul.menu a:active{
  background: rgba(150, 160, 165, 0.1);color: red;
    text-shadow: 1px 1px 1px #000;
}

.region-sidebar-first ul.menu > li > ul.menu a.active,
.region-sidebar-first ul.menu > li > ul.menu a:active,
.region-sidebar-first ul.menu > li > ul.menu > li > ul.menu a.active,
.region-sidebar-first ul.menu > li > ul.menu > li > ul.menu a:active {
  background: rgba(150, 160, 165, 0.1);color: red;
    text-shadow: 1px 1px 1px #000;background: url(../images/2014_bg_menu_link_icon_01.png) no-repeat 3px center;
}
.region-sidebar-first ul.menu {
  margin: 0px;
  list-style:none;
}
.region-sidebar-first ul.menu li {
list-style:none;
display:list-item;
padding:0;
position: relative;
line-height: 20px;
text-shadow: 1px 1px 1px #000;
}
.region-sidebar-first > ul.menu > li > a {
  font-size: 1.1em;border-top:2px solid rgba(0, 0, 0, 0.4);
}
.region-sidebar-first ul.menu > li > ul.menu {
  padding: 0 0 0;margin:0 0 0 3px;text-shadow: 1px 1px 1px #000;
}
.region-sidebar-first ul.menu > li > ul.menu a {
  padding: 2px 20px 1px 12px;
  font-size:0.846em;/*border-left:3px solid rgba(75, 85, 95, 0.7);*/color:#8b877a;
}

.region-sidebar-first ul.menu > li > ul.menu > li > ul.menu {
  padding: 0 0 0 0;/*border-bottom:1px solid rgba(101, 41, 41, 0.15);*/margin:0 0 0 5px;
}
.region-sidebar-first ul.menu > li > ul.menu > li > ul.menu a {
  padding: 2px 20px 1px 12px;
  font-size:0.846em;/*border-left:3px solid rgba(75, 85, 95, 0.7);*/color:#8b877a;
}




.region-sidebar-first ul.menu li span {
display: block;
float: right;
height: 20px;
width: 20px;
cursor: pointer;
margin:1px 0 0 0;
background: url(../images/collapse.png) no-repeat -20px 0;
}
.region-sidebar-first ul.menu li span.collapse:hover {
  background-position: -20px -20px;
}
.region-sidebar-first ul.menu li span.expand {
background-position: 0 0;
}
.region-sidebar-first ul.menu li span.expand:hover {
  background-position: 0 -20px;
}

/* Breadcrumbs - AT7 builds brumbcrumb trails as an ordered list. */
#breadcrumb {
  padding-bottom: 1em;
}
#breadcrumb ol {
  margin: 0;
  padding: 0;
}
#breadcrumb li {
  list-style: none;
  display: inline;
}
#breadcrumb a {}
#breadcrumb a:link {}
#breadcrumb a:visited {}
#breadcrumb a:hover {}
#breadcrumb a:focus {}
#breadcrumb a:active {}

/* Pager */

ul.pager {
  clear: both;
  margin: 40px 0 20px;
  text-align: center;
}
.item-list ul.pager li {
  margin: 0;
}
ul.pager li {
  background-image: none;
  display: inline;
  list-style-type: none;
  line-height:26px;
}
ul.pager li.pager-current {
  font-weight: normal;color: #ccc;text-decoration:none;padding: 4px 6px;background:rgba(100,100,100,.4);
}
.block ul.pager li {
  margin: 0 2px 0 0;  overflow:hidden;
}

/* Theme the various states of pager links. */
ul.pager li a:link    { font-weight: normal;color: #777;text-decoration:none;padding: 4px 6px;background:rgba(100,100,100,.15);margin:0 -7px;
    -webkit-transition: background 1.5s;
    -moz-transition: background 1.5s;
    -o-transition: background 1.5s;
transition: background 1.5s;
}
ul.pager li a:visited {font-weight: normal;color: #777;text-decoration:none;background:rgba(100,100,100,.15);}
ul.pager li a:hover   {font-weight: normal;color: red;text-decoration:none;background:rgba(100,100,100,.4);}

/* Note: .pager-current is for the current page. */
ul.pager li.pager-item     {}
ul.pager li.first          {}
ul.pager li.last           {}
ul.pager li.pager-current  {}
ul.pager li.pager-first    {}
ul.pager li.pager-previous {}
ul.pager li.pager-next     {}
ul.pager li.pager-last     {}

/* Superfish Skins */
ul.sf-menu {
  margin-bottom: 0;
}
ul.sf-menu li ul {
  display: none; /* Prevent momentary display of sub menus */
}
ul.sf-menu a {
  border-left: 0;
  border-top: 0;
  padding: 0 10px;
  text-decoration: none;
  height: 2.5em;
  line-height: 2.5em;
}

ul.sf-menu a:link,
ul.sf-menu a:visited  {}

ul.sf-menu li:hover,
ul.sf-menu li.sfHover,
ul.sf-menu a:focus,
ul.sf-menu a:hover,
ul.sf-menu a:active {
  outline: 0;
}

/* Superfish blocks */
.block-superfish .block-inner,
.block-superfish .block-inner .content {
  padding: 0;
  margin: 0;
}
.block-superfish ul,
.block-superfish ul ul,
.block-superfish ul ul ul,
.block-superfish ul ul ul ul,
.block-superfish li {
  margin: 0 !important;
  padding: 0 !important;
}

/* Vertical style */
.sf-vertical,
.sf-vertical li {
  width: 100%;
}
.sf-vertical li {}
.sf-vertical li.last {}
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
  left: 100%; /* match ul width */
  top:  0;
  margin: 0;
  padding: 0;
}
.sf-vertical li a {
  padding: 0 10px;
}

/* Navbar */
.sf-navbar {
  padding-bottom: 0 !important;
}

/* Sensible padding for the default style */
.sf-menu.sf-style-default a {
  padding: 0 10px;
}

/* Skip Navigation */
#skip-link {
  left: 50%;
  margin-left: -6.5em;
  margin-top: 0;
  padding: 0 0.5em;
  position: absolute;
  width: 12em;
  z-index: 50;
}
#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
  -khtml-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-radius: 0 0 10px 10px;
}
#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  outline: 0;
}

/* Tabs */
#tasks {
  margin-bottom: 1em;
}
ul.primary {
  border-bottom-color:#ccc;
  margin: 1.5em 0 0;
  padding: 0 0 .2em .3em;
}
ul.primary li a {
  background-color: #f5f5f5;
  margin-right: .08em;
  border-color: #ccc;
  padding: .1em .75em .2em;
}
.local-tasks ul.primary li a:hover {
  background-color: #f7f7f7;
  border-color: #ddd;
}
.local-tasks ul.primary li.active a {
  background-color: #fff;
  border-bottom-color: #fff;
}
ul.secondary {
  border-bottom: 1px solid #ccc;
  margin: 1em 0 0;
  padding: 0 .3em 1em;
}
ul.secondary li {
  border-right: 0;
  list-style: none;
  padding: 0 2em 0 0;
}
ul.secondary li a:hover,
ul.secondary li a.active {
  border-bottom: none;
  text-decoration: underline;
}
